{
  "name": "gbash",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e",
    "hmr": "ng serve --configuration hmr",
    "pwa": "ng build --prod && http-server -p 8080 -c-1 public/gbash"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "~7.2.0-rc.0",
    "@angular/common": "~7.2.0-rc.0",
    "@angular/compiler": "~7.2.0-rc.0",
    "@angular/core": "~7.2.0-rc.0",
    "@angular/forms": "~7.2.0-rc.0",
    "@angular/platform-browser": "~7.2.0-rc.0",
    "@angular/platform-browser-dynamic": "~7.2.0-rc.0",
    "@angular/pwa": "^0.11.4",
    "@angular/router": "~7.2.0-rc.0",
    "@angular/service-worker": "~7.2.0-rc.0",
    "@angularclass/hmr": "^2.1.3",
    "@ngxs-labs/emitter": "^1.6.4",
    "@ngxs/devtools-plugin": "^3.3.4",
    "@ngxs/form-plugin": "^3.3.4",
    "@ngxs/logger-plugin": "^3.3.4",
    "@ngxs/router-plugin": "^3.3.4",
    "@ngxs/storage-plugin": "^3.3.4",
    "@ngxs/store": "^3.3.4",
    "core-js": "^2.5.4",
    "rxjs": "~6.3.3",
    "tslib": "^1.9.0",
    "zone.js": "~0.8.26"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~0.12.0-rc.0",
    "@angular/cli": "~7.2.0-rc.0",
    "@angular/compiler-cli": "~7.2.0-rc.0",
    "@angular/language-service": "~7.2.0-rc.0",
    "@ngxs/hmr-plugin": "^3.3.3-dev.master-6c823ae",
    "@types/jasmine": "~2.8.8",
    "@types/jasminewd2": "~2.0.3",
    "@types/node": "~8.9.4",
    "codelyzer": "~4.5.0",
    "jasmine-core": "~2.99.1",
    "jasmine-spec-reporter": "~4.2.1",
    "karma": "~3.1.1",
    "karma-chrome-launcher": "~2.2.0",
    "karma-coverage-istanbul-reporter": "~2.0.1",
    "karma-jasmine": "~1.1.2",
    "karma-jasmine-html-reporter": "^0.2.2",
    "protractor": "~5.4.0",
    "ts-node": "~7.0.0",
    "tslint": "~5.11.0",
    "typescript": "~3.2.2"
  }
}
